[announce] yum: parallel downloading

Frank Murphy frankly3d at gmail.com
Sat May 19 07:21:21 UTC 2012


On 16/05/12 17:36, Antonio Trande wrote:
>  > Both packages are compatible with older versions.
>
> Can we use them in Fedora 17 too ?
>

Currently using the rawhide pks in F17

-- 
Regards,
Frank
"Jack of all, fubars"


More information about the devel mailing list